{
    "dc_identifier": "nl.pv25.2k.2017.378",
    "dc_title": "Provincie Gelderland Waterwet locatie Laan van Malkenschoten 77 te Apeldoorn",
    "dc_type": "2k",
    "dc_description": "Gedeputeerde Staten van Gelderland delen mee dat zij een verzoek om intrekken van een vergunning ingevolge de Waterwet voor een industriële onttrekking hebben ontvangen van VION Apeldoorn B.V., gelegen aan de Laan van Malkenschoten 77 te Apeldoorn.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-2132",
    "dc_publisher": "pv25",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-23",
    "foi_publishedDate": "2017-05-18",
    "dc_date_year": "2017",
    "dc_publisher_name": "Provincie Gelderland",
    "tooiwl_rubriek": "Beschikkingen | aanvraag",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Gelderland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv25.2k.2017.378.doc.1",
            "dc_title": "Provincie Gelderland Waterwet locatie Laan van Malkenschoten 77 te Apeldoorn",
            "foi_fileName": "prb-2017-2132.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2017-2132.pdf"
        },
        {
            "dc_identifier": "nl.pv25.2k.2017.378.doc.2",
            "dc_title": "Besluit",
            "foi_fileName": "exb-2017-19264.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-19264/1/bijlage/exb-2017-19264.pdf"
        }
    ]
}